View Issue Details

IDProjectCategoryView StatusLast Update
0002818unrealdocumentationpublic2006-11-12 14:42
ReporterDanPMKAssigned Tosyzop 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSanyOS Versionany
Product Version3.2.4 
Target VersionFixed in Version3.2.6 
Summary0002818: Typo in HelpOp
DescriptionSimple typo I noticed in help.conf:

    " k Knock +k";

should be

    " k Knock +K";

;)
TagsNo tags attached.
3rd party modules

Activities

DanPMK

2006-09-21 15:48

reporter   ~0012414

Bump. This was not fixed in .5

Stealth

2006-09-21 20:17

reporter   ~0012415

No need to bump it... I'm sure someone would have gotten to it eventually.

syzop

2006-11-12 14:42

administrator   ~0012642

Thanks, in CVS queue.

Issue History

Date Modified Username Field Change
2006-02-13 12:04 DanPMK New Issue
2006-09-21 15:48 DanPMK Note Added: 0012414
2006-09-21 20:17 Stealth Note Added: 0012415
2006-11-12 14:42 syzop Status new => resolved
2006-11-12 14:42 syzop Fixed in Version => 3.2.6
2006-11-12 14:42 syzop Resolution open => fixed
2006-11-12 14:42 syzop Assigned To => syzop
2006-11-12 14:42 syzop Note Added: 0012642